BODY {
SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
SCROLLBAR-SHADOW-COLOR: #828282; SCROLLBAR-3DLIGHT-COLOR: #828282;
SCROLLBAR-ARROW-COLOR: #828282; SCROLLBAR-TRACK-COLOR: #ffffff;
SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #ffffff
}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000033; background-color: #F3F2F4}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000033}
a:link {  font-weight: bold; color: #235CAD; text-decoration: none}
a:visited {  font-weight: bold; color: #235CAD; text-decoration: none}
a:hover {  font-weight: bold; color: #FF9933; text-decoration: none}
